## apertium-oc-es 1.0.8

=== debian/changelog ===
apertium-oc-es (1.0.8-1) unstable; urgency=medium

  [ Tino Didriksen ]
  * Update to latest release (Closes: #1005682)

  [ Kartik Mistry ]
  * Updated debian/copyright.
  * Do not install duplicate changelogs.

 -- Kartik Mistry <kartik@debian.org>  Thu, 12 May 2022 16:53:26 +0530
