=== debian/control ===
Source: apertium-oc-es
Section: science
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@alioth-lists.debian.net>
Uploaders: Tino Didriksen <tino@didriksen.cc>,
           Kartik Mistry <kartik@debian.org>
Build-Depends: apertium-dev (>= 3.8.1),
               apertium-regtest (>= 0.9.1),
               debhelper-compat (= 13),
               gawk,
               pkg-config
Standards-Version: 4.6.0
Homepage: https://apertium.org/
Vcs-Git: https://salsa.debian.org/science-team/apertium-oc-es.git
Vcs-Browser: https://salsa.debian.org/science-team/apertium-oc-es
Rules-Requires-Root: no

Package: apertium-oc-es
Architecture: all
Depends: apertium (>= 3.8.1), ${misc:Depends}, ${shlibs:Depends}
Provides: apertium-es-oc, apertium-oci-spa, apertium-spa-oci
Conflicts: apertium-es-oc, apertium-oci-spa, apertium-spa-oci
Description: Apertium translation data for the Occitan-Spanish pair
 Data package providing Apertium language resources for translating
 between the Occitan and Spanish languages.
